The monad-bool package

[Tags: bsd3, deprecated, library]

Deprecated

This package has been removed.


Properties

Versions0.1.0.0, 0.1.1, 0.2.0
Dependenciesbase (==4.*)
LicenseBSD3
AuthorJohn Wiegley
Maintainerjohnw@newartisans.com
CategoryControl
Upload dateMon Jan 28 01:28:31 UTC 2013
Uploaded byJohnWiegley
Downloads142 total (13 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees